<?xml version="1.0" encoding="utf-8"?>
<config version="2.0">
    <project-config>
        <item projects="PD1831" animation-list="100,17,16,15,12,13,8,7,11,10" icon-list="5,4,6,2,3,1" enter-animation="300"/>
        <item projects="PD1832" animation-list="100,17,16,15,3,12,13,0,1,2,8,7,5,9,11,10,6" icon-list="5,4,6,2,3,1" enter-animation="300"/>
        <item projects="PD1913,PD1921" animation-list="100,17,16,15,8,12,13,7,5,9,11,10,6" icon-list="2,6,3,1,5,4" enter-animation="300"/>
        <item projects="PD1923,PD1924" animation-list="100,17,16,12,15,13,8,7,11,10" icon-list="2,6,3,1,5,4" enter-animation="300"/>
        <item projects="PD1931" animation-list="100,17,16,15,8,7,5,9,11,10,6" icon-list="2,6,3,1,5,4" enter-animation="300"/>
        <item projects="PD1945" animation-list="100,17,16,15,14,12,13,8,7,11,10" icon-list="5,4,6,2,3,1" enter-animation="300"/>
        <item projects="PD1948" animation-list="100,17,16,15,12,13,8,7,11,10" icon-list="2,6,3,1,5,4" enter-animation="300"/>
        <item projects="PD1950" animation-list="100,17,16,12,15,13,8,7,10" icon-list="2,6,3,1,5,4" enter-animation="300"/>
        <item projects="PD1955" animation-list="100,17,16,15,12,13,8,7,10" icon-list="3,6,2,5,4,1" enter-animation="300"/>
        <item projects="PD1968" animation-list="100,17,16,15,12,13,8,7,10" icon-list="2,6,3,1,5,4" enter-animation="300"/>
        <item projects="PD2024" animation-list="100,16,17,15,12,13,8,7,10" icon-list="3,6,2,5,4,1" enter-animation="300"/>
        <item projects="PD2031" animation-list="100,17,16,15,12,13,8,7,10" icon-list="2,6,3,1,5,4" enter-animation="300"/>
        <item projects="PD2020" animation-list="100,17,16,15,12,13,8,7,10" icon-list="2,6,3,1,5,4" enter-animation="300"/>
        <item projects="default" animation-list="100,17,16,15,12,13,8,7,10" icon-list="2,6,3,1,5,4" enter-animation="300"/>
    </project-config>
</config>